[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtDesigner: Qt4 designer library

Name:libQtDesigner
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the designer library.
Size:4.64 MB
Download:libQtDesigner-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQtDesigner.so.4 libQtDesigner[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtGui.so.4 libQtScript.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.4) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libm.so.6(GLIBC_2.4) libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libEGL libQtCore libQtGui libQtScript libQtXml glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libphonon-designer(arm) libqt4-designer(arm) libqt4-devel(arm) libQtDesignerComponents(arm) PyQt4-py3-QtDesigner(arm) PyQt4-py36-QtDesigner(arm) PyQt4-QtDesigner(arm) python-pyside(arm)
Build required by:
Filenames:/usr/lib/libQtDesigner.so.4 /usr/lib/libQtDesigner.so.4.8 /usr/lib/libQtDesigner.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.